<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi,armeabi-v7a"
    api-level="16"
    density="hdpi"
    format="7"
    timestamp="1929929510929"
    token="-3008214337425900537" >

    <task
        name="javac"
        duration="810" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="178" />
    <task
        name="verifier"
        duration="17" />

    <artifact
        location="D:\MyThemes\ProfileTheme\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="1929929510929" >
        <artifact
            location="D:\MyThemes\ProfileTheme\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
